Bug 111156 - gedit should BuildRequires: intltool, scrollkeeper
Summary: gedit should BuildRequires: intltool, scrollkeeper
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gedit   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-28 16:02 UTC by Maxim Dziumanenko
Modified: 2007-04-18 16:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-14 05:39:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2003-11-28 16:02:11 UTC
Description of problem:
1. AC_PROG_INTLTOOL macro (provided by /usr/share/aclocal/intltool.m4
from intltool package) needed by autoconfto build gedit
2. scrollkeeper needed to build gedit

Version-Release number of selected component (if applicable):
gedit-2.4.0-3

How reproducible:
Always

Steps to Reproduce:
1.rpm -e intltool scrollkeeper
2.rpmbuild --rebuild gedit-2.4.0-3.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:

Comment 1 Miloslav Trmac 2003-11-28 16:30:13 UTC
Triage->Easyfix

Comment 2 Warren Togami 2004-04-14 05:39:32 UTC
intltool scrollkeeper gettext

rawhide soon


Note You need to log in before you can comment on or make changes to this bug.